@charset "utf-8";

/*
_faq.css
FAQ 정의 문서
INNO1 Publishing Team Choi Sun-ki 20101013
*/

/* LNB DOC6 */
.snb .nav a.lbtn6_1.base,
.snb .nav a.lbtn6_1 {background:url(../images/faq/btn/lnb_faq1.gif);text-indent:-3721px;}
.snb .active a.lbtn6_1,
.snb .nav a.lbtn6_1:focus,
.snb .nav a.lbtn6_1:active,
.snb .nav a.lbtn6_1:hover {background-position:0 -32px;}
.snb .nav a.lbtn6_2.base,
.snb .nav a.lbtn6_2 {background:url(../images/faq/btn/lnb_faq2.gif);text-indent:-3721px;}
.snb .active a.lbtn6_2,
.snb .nav a.lbtn6_2:focus,
.snb .nav a.lbtn6_2:active,
.snb .nav a.lbtn6_2:hover {background-position:0 -32px;}
.snb .nav a.lbtn6_3.base,
.snb .nav a.lbtn6_3 {background:url(../images/faq/btn/lnb_faq3.gif);text-indent:-3721px;}
.snb .active a.lbtn6_3,
.snb .nav a.lbtn6_3:focus,
.snb .nav a.lbtn6_3:active,
.snb .nav a.lbtn6_3:hover {background-position:0 -32px;}
.snb .nav a.lbtn6_4.base,
.snb .nav a.lbtn6_4 {background:url(../images/faq/btn/lnb_faq4.gif);text-indent:-3721px;}
.snb .active a.lbtn6_4,
.snb .nav a.lbtn6_4:focus,
.snb .nav a.lbtn6_4:active,
.snb .nav a.lbtn6_4:hover {background-position:0 -32px;}

/* FAQ CONTENTS 2010-10-11 CSK */
/* FAQ TAB */
div.faq_doc .tab {height:40px;background:url(../images/faq/bg/bg_tab.gif) repeat-x 0 -40px;display:block;overflow:hidden;margin-bottom:26px;}
div.faq_doc .tab ul,
div.faq_doc .tab ul li {margin:0;padding:0;list-style:none;}
div.faq_doc .tab ul li {float:left;}
div.faq_doc .tab ul {margin-left:10px;}
div.faq_doc .tab ul li a {width:160px;height:40px;display:block;color:#fff;font-weight:bold;text-decoration:none;padding:15px 0 10px 0;text-align:center;}
div.faq_doc .tab ul li a:hover {color:#fff;}
div.faq_doc .tab ul li a.on {display:block;width:171px;height:40px;background:url(../images/faq/bg/bg_tab.gif) no-repeat 0 0;text-align:center;color:#8da149;}
/* FAQ LIST */
div.faq_doc .faqwrap ul,
div.faq_doc .faqwrap ul li {margin:0;padding:0;list-style:none;}
div.faq_doc .faqwrap ul li {margin-bottom:50px;}
div.faq_doc .article dl,
div.faq_doc .article dl dt,
div.faq_doc .article dl dd {margin:0;padding:0;list-style:none;}
div.faq_doc .article dl dt {background:url(../images/faq/bu/bu_q.gif) no-repeat;padding-left:25px;padding-bottom:10px;font-weight:bold;font-size:12px;border-bottom:1px solid #d3cec2;margin-bottom:8px;}
div.faq_doc .article dl dd {background:url(../images/faq/bu/bu_a.gif) no-repeat;padding-left:25px;font-weight:normal;font-size:12px;}